DSA-5153-1

NameDSA-5153-1
Descriptiontrafficserver - security update
SourceDebian
ReferencesCVE-2021-37147, CVE-2021-37148, CVE-2021-37149, CVE-2021-38161, CVE-2021-44040, CVE-2021-44759

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
trafficserver (PTS)buster8.0.2+ds-1+deb10u5vulnerable
buster (security)8.0.2+ds-1+deb10u6fixed
bullseye8.1.1+ds-1.1+deb11u1fixed
bullseye (security)8.1.5+ds-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
trafficserversourcebuster8.0.2+ds-1+deb10u6
trafficserversourcebullseye8.1.1+ds-1.1+deb11u1

Search for package or bug name: Reporting problems